BizKitHub
DocsAPI ReferenceLedger/bff/ledger/dimension/report
getLedgerAdmin BFF

/bff/ledger/dimension/report

Profit and loss by the values of one dimension, with the rule audit

LedgergetBffLedgerDimensionReport

Parameters

5 query

Query parameters

· 5
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
typeIdstringRequired
Length: 24–24
Exampleexample_typeId
fiscalYearstring | numberOptional
Range: 1990–2100
fromstringOptional
Example2027-01-31
tostringOptional
Example2027-01-31

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/dimension/report

get
curl -X GET "https://api.bizkithub.com/bff/ledger/dimension/report?entityId=example_entityId&typeId=example_typeId&from=2027-01-31&to=2027-01-31" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key